新着情報

【ご注意】セキュリティ強化に伴い利用できなくなる機器について

 2015年11月29日(日)より、弊社トレードシステムをお客様により安心してご利用いただくために、セキュリティ証明書を「SHA-1」から「SHA-2」へと変更いたします。

 お客様がお使いのパソコンのOSや、携帯電話の機種、ブラウザのバージョン等が「SHA-2」証明書に対応していない場合、ネットトレードお取引画面にアクセスできなくなります。ご利用機器のバージョンアップや交換等によりご対応いただきますよう、お願いいたします。

バージョンアップ、交換が必要な機器およびブラウザ
対象となる機器
およびブラウザ
利用できなくなる機器及びブラウザのバージョン
パソコン WindowsXP SP2以前のOSを搭載したパソコン
ブラウザ Internet Explorer 5.5以前のブラウザ
携帯電話docomo :2009年度冬春モデルの以前の機種の一部
Softbank :2011年発売以前の機種
au :2008年発売以前の機種の一部
スマートフォンAndroid OS v2.2以前の機種
iOS v4.2以前の機種

セキュリティ警告の表示例

現在、セキュリティ警告が出た場合、お客様の承諾により任意でのアクセスが可能でしたが、Microsoftの対応によりアクセスができなくなります。

通常のセキュリティ警告表示例 通常のセキュリティ警告表示例 ※選択肢があり、続行すると次の画面へ遷移できます。
セキュリティ警告表示例(予測) セキュリティ警告表示例(予測) ※選択肢がなく、次の画面へ遷移できません。

セキュリティ強化の方針について

 Microsoft社が、2013年11月に発表したセキュリティ証明書に関する方針に基づき、セキュリティ証明書で「SHA-1」SSLおよびコード署名証明書の発行が停止されます。そのため、Microsoft社では2017年1月1日をもって「SHA-1」SSL証明書での通信を拒否する対応がなされます。

ご参考

サイバートラスト社 EVSSL証明書・SSLサーバ証明書

SHA-1証明書の受付終了とSHA-2証明書への移行について